maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tilman Hausherr (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (MPOM-185) jdk10 needs maven-surefire-plugin version 2.21.0
Date Fri, 15 Jun 2018 11:34:00 GMT

     [ https://issues.apache.org/jira/browse/MPOM-185?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tilman Hausherr updated MPOM-185:
---------------------------------
    Labels: jdk10  (was: )

> jdk10 needs maven-surefire-plugin version 2.21.0
> ------------------------------------------------
>
>                 Key: MPOM-185
>                 URL: https://issues.apache.org/jira/browse/MPOM-185
>             Project: Maven POMs
>          Issue Type: Dependency upgrade
>          Components: maven-plugins
>    Affects Versions: ASF-19
>         Environment: w7, mvn 3.5.3, jdk-10.0.1
>            Reporter: Tilman Hausherr
>            Priority: Major
>              Labels: jdk10
>
> The apache parent pom has this line
> {code}
> <surefire.version>2.20.1</surefire.version>
> {code}
> however in jdk10 maven-surefire-plugin goes NPE. 2.21.0 works.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message